= form_tag search_path, method: :get, class: 'js-search-form' do |f|
  = hidden_field_tag :snippets, params[:snippets]
  = hidden_field_tag :scope, params[:scope]

  .search-holder
    .search-field-holder
      = search_field_tag :search, params[:search], placeholder: _("Search for projects, issues, etc."), class: "form-control search-text-input js-search-input", id: "dashboard_search", autofocus: true, spellcheck: false
      = icon("search", class: "search-icon")
      %button.search-clear.js-search-clear{ class: ("hidden" if !params[:search].present?), type: "button", tabindex: "-1" }
        = icon("times-circle")
        %span.sr-only
          = _("Clear search")
    - unless params[:snippets].eql? 'true'
      = render 'filter'
    = button_tag _("Search"), class: "btn btn-success btn-search"
  - if Gitlab::CurrentSettings.elasticsearch_search?
    .form-text.text-muted
      = link_to 'Advanced search functionality', help_page_path('user/search/advanced_search_syntax.md'), target: '_blank'
      is enabled.
